@charset "utf-8";

/*------------------------------------------------
 表面処理装置
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.lineup_title_wrap {
	position: relative;
}
.lineup_title_block {
	padding: 50px 20px 20px;
}
.lineup_title_h2 span {
	display: block;
}
.lineup_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.lineup_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.lineup_title_catch {
	display: block;
	text-align: center;
}
.lineup_title_catch_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	display: inline-block;
	text-align: left;
}
.lineup_title_catch_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.lineup_title_catch_detail {
	line-height: 1.5em;
	margin: 20px auto;
	display: inline-block;
	text-align: left;
}
.lineup_title_image {
	background-image: url('../../image/lineup/lineup_title_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 300px;
}

@media print, screen and (max-width: 768px) {
	.lineup_title_catch {
		padding: 20px;
	}
}

@media print, screen and (min-width: 769px) {
	.lineup_title_block, 
	.lineup_title_catch {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.lineup_title_catch {
		padding-top: 30px;
	}
	.lineup_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.lineup_title_h2 .std_txt {
		font-size: 1rem;
	}
	.lineup_title_catch_emphasis {
		font-size: 3rem;
	}
	.lineup_title_catch_detail {
		font-size: 1.1rem;
		line-height: 2em;
	}
	.lineup_title_image {
		height: 330px;
	}
}

@media print, screen and (min-width: 901px) {
	.lineup_title_block, 
	.lineup_title_catch {
		width: calc(100% - 250px);
	}
	.lineup_title_block {
		padding: 45px 0 25px;
	}
	.lineup_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.lineup_title_h2 .std_txt {
		font-size: 1rem;
	}
	.lineup_title_catch {
		padding: 60px 0 20px;
	}
	.lineup_title_catch_emphasis {
		font-size: 3.3rem;
	}
	.lineup_title_catch_detail {
		margin-top: 2.5em;
		margin-left: -4em;
		font-size: 1.2rem;
	}
	.lineup_title_image {
		height: 360px;
	}
}

@media print, screen and (min-width: 1001px) {
	.lineup_title_block, 
	.lineup_title_catch {
		width: calc(100% - 300px);
	}
	.lineup_title_block {
		padding: 60px 0 25px;
	}
	.lineup_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.lineup_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.lineup_title_catch {
		padding: 70px 0 30px;
	}
	.lineup_title_catch_emphasis {
		font-size: 4rem;
	}
	.lineup_title_catch_detail {
		margin-top: 2em;
		margin-left: -5.5em;
		font-size: 1.4rem;
	}
	.lineup_title_image {
		height: 400px;
	}
}

@media print, screen and (min-width: 1201px) {
	.lineup_title_block, 
	.lineup_title_catch {
		width: calc(100% - 360px);
	}
	.lineup_title_block {
		padding: 70px 0 30px;
	}
	.lineup_title_catch {
		padding: 80px 0 40px;
	}
	.lineup_title_h2 .en_txt {
		font-size: 3rem;
	}
	.lineup_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.lineup_title_catch_emphasis {
		font-size: 4.6rem;
	}
	.lineup_title_catch_detail {
		font-size: 1.7rem;
		margin-left: -3em;
	}
	.lineup_title_image {
		height: 580px;
	}
}

@media print, screen and (min-width: 1401px) {
	.lineup_title_block, 
	.lineup_title_catch {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.lineup_title_block {
		padding: 75px 0 40px;
	}
	.lineup_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.lineup_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.lineup_title_catch {
		padding: 85px 0 30px;
	}
	.lineup_title_catch_emphasis {
		font-size: 5.3rem;
	}
	.lineup_title_catch_detail {
		font-size: 2rem;
		margin-left: -2em;
	}
}

@media print, screen and (min-width: 1501px) {
	.lineup_title_block {
		padding: 80px 0 50px;
	}
	.lineup_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.lineup_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.lineup_title_catch {
		padding: 120px 0 90px;
	}
	.lineup_title_catch_emphasis {
		font-size: 6rem;
	}
	.lineup_title_catch_detail {
		font-size: 2.15rem;
		margin-left: -4.5em;
	}
	.lineup_title_image {
		height: 650px;
	}
}

/*------------------------------------------------
 当社製品の特長ブロック
------------------------------------------------*/
.lineup_features_block_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	padding-bottom: 50px;
}
.lineup_features_block_inner {
	padding: 20px 20px 0 20px;
	margin: 0 auto;
}
.lineup_features_block_wrap .lineup_title_h2 {
	margin: 0;
}
.lineup_features_block_inner .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	height: 5rem;
	text-align: right;
	transform: scale(0.7, 1);
	margin-top: -50px;
	margin-right: -17%;
}
.lineup_features_list_wrap {
	margin-top: 10px;
	padding: 10px 20px;
	background-color: #fff;
	box-shadow: 0 0 10px #999;
}
.lineup_features_item {
	font-size: 1.4rem;
	font-weight: bold;
	margin: 20px 0;
	text-indent: -2em;
	padding-left: 2em;
}
.lineup_features_item_num {
	font-family: 'Anton', sans-serif;
	font-size: 1.8rem;
	margin-right: 0.5em;
	line-height: 1.5em;
}

@media print, screen and (min-width: 769px) {
	.lineup_features_block_inner {
		width: calc(100% - 150px);
	}
	.lineup_features_block_inner .en_txt_bg {
		font-size: 8rem;
		height: 8rem;
	}
	.lineup_features_item {
		font-size: 1.2rem;
	}
	.lineup_features_item_num {
		font-size: 2.4rem;
	}
}

@media print, screen and (min-width: 901px) {
	.lineup_features_block_inner {
		width: calc(100% - 250px);
		padding-bottom: 20px;
	}
	.lineup_features_title_block {
		margin: 0 4.5em -1em 4.5em;
	}
	.lineup_features_block_inner .en_txt_bg {
		font-size: 9rem;
		height: 9rem;
	}
	.lineup_features_list_wrap {
		margin: 0 2.6em;
		position: relative;
		padding: 10px 25px;
	}
	.lineup_features_item {
		margin: 0;
		font-size: 1.65rem;
		line-height: 2.5em;
	}
	.lineup_features_item_num {
		font-size: 2rem;
		margin-right: 1.2em;
	}
}

@media print, screen and (min-width: 921px) {
	.lineup_features_list_wrap {
		margin: 0 3em;
	}
}

@media print, screen and (min-width: 1001px) {
	.lineup_features_block_inner {
		width: calc(100% - 300px);
	}
	.lineup_features_title_block {
		margin: 0 5.5em -1em 5.5em;
	}
	.lineup_features_list_wrap {
		margin: 0 3.2em;
		padding: 15px 27px;
	}
	.lineup_features_item {
		font-size: 1.72rem;
	}
	.lineup_features_item_num {
		font-size: 2.2rem;
		margin-right: 1.1em;
	}
}

@media print, screen and (min-width: 1051px) {
	.lineup_features_list_wrap {
		margin: 0 3.5em;
		padding: 15px 30px;
	}
	.lineup_features_item {
		font-size: 1.85rem;
	}
	.lineup_features_item_num {
		font-size: 2.4rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.lineup_features_block_inner {
		width: calc(100% - 360px);
		padding-bottom: 40px;
	}
	.lineup_features_title_block {
		margin: 0 6.5em -1.5em 6.5em;
	}
	.lineup_features_block_inner .en_txt_bg {
		font-size: 12rem;
		margin-top: -0.6em;
		height: 12rem;
	}
	.lineup_features_list_wrap {
		margin: 0 3.7em;
		padding: 15px 32px;
	}
	.lineup_features_item {
		font-size: 2.1rem;
		line-height: 2.7em;
	}
	.lineup_features_item_num {
		font-size: 2.8rem;
	}
}

@media print, screen and (min-width: 1266px) {
	.lineup_features_list_wrap {
		margin: 0 4em;
		padding: 15px 35px;
	}
	.lineup_features_item {
		font-size: 2.3rem;
	}
	.lineup_features_item_num {
		font-size: 3rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.lineup_features_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding-bottom: 60px;
	}
	.lineup_features_title_block {
		margin: 0 7.5em -1.5em 7.5em;
	}
	.lineup_features_list_wrap {
		margin: 0 4.2em;
		padding: 15px 40px;
	}
	.lineup_features_block_inner .en_txt_bg {
		font-size: 14rem;
		height: 14rem;
	}
	.lineup_features_item {
		font-size: 2.45rem;
	}
	.lineup_features_item_num {
		font-size: 3rem;
	}
}

@media print, screen and (min-width: 1451px) {
	.lineup_features_list_wrap {
		margin: 0 4.5em;
		padding: 15px 50px;
	}
	.lineup_features_item {
		font-size: 2.6rem;
	}
	.lineup_features_item_num {
		font-size: 3.3rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.lineup_features_block_inner {
		padding-bottom: 90px;
	}
	.lineup_features_title_block {
		margin: 0 8.5em -2.5em 8.5em;
	}
	.lineup_features_list_wrap {
		margin: 0 4.7em;
		padding: 15px 52px;
	}
	.lineup_features_block_inner .en_txt_bg {
		font-size: 16rem;
		height: 16rem;
	}
	.lineup_features_item {
		font-size: 2.75rem;
	}
	.lineup_features_item_num {
		font-size: 3.3rem;
	}
}

@media print, screen and (min-width: 1551px) {
	.lineup_features_list_wrap {
		margin: 0 5em;
		padding: 15px 55px;
	}
	.lineup_features_item {
		font-size: 2.9rem;
	}
	.lineup_features_item_num {
		font-size: 3.6rem;
	}
}

/*------------------------------------------------
 全自動表面処理装置見出し
------------------------------------------------*/
.lineup_equipments_title_block_inner {
	padding: 30px 20px;
	display: block;
	margin: 0 auto;
}
.lineup_equipments_title_block_inner .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	height: 5rem;
	text-align: right;
	transform: scale(0.7, 1);
	margin-right: -17%;
}
.lineup_equipments_title_block {
	width: 100%;
	position: relative;
	z-index: 10;
}
.lineup_equipments_title_block h2 {
	font-size: 2rem;
	font-weight: bold;
	margin-top: -1.5em;
	margin-bottom: 30px;
	text-align: center;
}
.lineup_equipments_title_block p {
	font-size: 1.4rem;
	line-height: 1.5em;
}

@media print, screen and (min-width: 769px) {
	.lineup_equipments_title_block_inner {
		width: calc(100% - 150px);
		text-align: center;
	}
	.lineup_equipments_title_block p {
		text-align: left;
		display: inline-block;
	}
}

@media print, screen and (min-width: 901px) {
	.lineup_equipments_title_block_inner {
		width: calc(100% - 250px);
	}
	.lineup_equipments_title_block_inner .en_txt_bg {
		font-size: 11.5rem;
		height: 11.5rem;
		margin-right: -1.1em;
	}
	.lineup_equipments_title_block {
		margin-top: -6.5rem;
		padding: 0 6.4em;
	}
	.lineup_equipments_title_block h2 {
		margin: 0 0 2.5rem 0;
		font-size: 2.3rem;
		/*text-align: left;*/
	}
	.lineup_equipments_title_block p {
		font-size: 1.25rem;
		line-height: 1.7em;
	}
}

@media print, screen and (min-width: 951px) {
	.lineup_equipments_title_block p {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.lineup_equipments_title_block_inner {
		width: calc(100% - 300px);
		/*padding-bottom: 70px;*/
	}
	.lineup_equipments_title_block_inner .en_txt_bg {
		font-size: 13rem;
		height: 13rem;
	}
	.lineup_equipments_title_block {
		margin-top: -7rem;
		padding: 0 7em;
	}
	.lineup_equipments_title_block h2 {
		margin: 0 0 2.8rem 0;
		font-size: 2.7rem;
	}
	.lineup_equipments_title_block p {
		font-size: 1.35rem;
	}
}

@media print, screen and (min-width: 1051px) {
	.lineup_equipments_title_block {
		padding: 0 7.2em;
	}
	.lineup_equipments_title_block p {
		font-size: 1.5rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.lineup_equipments_title_block_inner {
		width: calc(100% - 360px);
		/*padding-bottom: 80px;*/
	}
	.lineup_equipments_title_block_inner .en_txt_bg {
		font-size: 16rem;
		height: 16rem;
	}
	.lineup_equipments_title_block {
		margin-top: -9rem;
		padding: 0 8.5em;
	}
	.lineup_equipments_title_block h2 {
		margin: 0 0 3.8rem 0;
		font-size: 3.3rem;
	}
	.lineup_equipments_title_block p {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1251px) {
	.lineup_equipments_title_block {
		padding: 0 9.2em;
	}
	.lineup_equipments_title_block p {
		font-size: 1.7rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.lineup_equipments_title_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding-top: 50px;
		/*padding-bottom: 100px;*/
	}
	.lineup_equipments_title_block_inner .en_txt_bg {
		font-size: 17.5rem;
		height: 17.5rem;
	}
	.lineup_equipments_title_block {
		margin-top: -1rem;
		padding: 0 9.2em;
	}
	.lineup_equipments_title_block h2 {
		font-size: 3.6rem;
		margin-top: -2.5em;
	}
	.lineup_equipments_title_block p {
		font-size: 2rem;
		line-height: 1.75em;
	}
}

@media print, screen and (min-width: 1451px) {
	.lineup_equipments_title_block {
		padding: 0 10.6em;
	}
	.lineup_equipments_title_block p {
		line-height: 1.8em;
	}
}

@media print, screen and (min-width: 1561px) {
	.lineup_equipments_title_block_inner {
		padding-top: 60px;
		/*padding-bottom: 120px;*/
	}
	.lineup_equipments_title_block_inner .en_txt_bg {
		font-size: 19.5rem;
		height: 19.5rem;
	}
	.lineup_equipments_title_block {
		margin-top: -0.2rem;
		padding: 0 11.8em;
	}
	.lineup_equipments_title_block h2 {
		font-size: 4rem;
		margin-top: -2.7em;
	}
	.lineup_equipments_title_block p {
		font-size: 2.25rem;
	}
}

/*------------------------------------------------
 表面処理装置共通
------------------------------------------------*/
.lineup_equipments_01_block_wrap, 
.lineup_equipments_02_block_wrap, 
.lineup_equipments_03_block_wrap {
	background-image: url('../../image/lineup/gradation_bg.png');
	background-repeat: repeat-x;
	background-position: bottom;
	display: block;
	padding-top: 50px;
	margin-top: -50px;
}
.lineup_equipments_02_block_wrap, 
.lineup_equipments_03_block_wrap {
	margin-top: 0;
}
.lineup_equipments_01_block_inner, 
.lineup_equipments_03_block_inner {
	background: linear-gradient(90deg, #fff 0%, #fff 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
}
.lineup_equipments_02_block_inner {
	background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, #fff 50%, #fff 100%);
}
.lineup_equipments_01_title, 
.lineup_equipments_02_title, 
.lineup_equipments_03_title {
	overflow: hidden;
}
.lineup_equipments_01_title_h3 span, 
.lineup_equipments_02_title_h3 span, 
.lineup_equipments_03_title_h3 span {
	display: block;
}
.lineup_equipments_01_title_h3 .en_txt, 
.lineup_equipments_02_title_h3 .en_txt, 
.lineup_equipments_03_title_h3 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
	display: flex;
	align-items: center;
	white-space: nowrap;
}
.lineup_equipments_01_title_h3 .en_txt:after, 
.lineup_equipments_02_title_h3 .en_txt:after, 
.lineup_equipments_03_title_h3 .en_txt:after {
	border-top: 1px solid #000;
	content: "";
	width: 3em;
	margin-left: 0.25em;
}
.lineup_equipments_01_title_h3 .std_txt, 
.lineup_equipments_02_title_h3 .std_txt, 
.lineup_equipments_03_title_h3 .std_txt {
	font-size: 1.4rem;
	line-height: 2em;
}
.lineup_equipments_01_option, 
.lineup_equipments_02_option, 
.lineup_equipments_03_option {
	text-align: right;
}
.lineup_equipments_01_option a:hover, 
.lineup_equipments_02_option a:hover, 
.lineup_equipments_03_option a:hover {
	color: #4d98cb;
	border-bottom: 1px solid #4d98cb;
}
.lineup_equipments_01_contents_wrap, 
.lineup_equipments_02_contents_wrap, 
.lineup_equipments_03_contents_wrap {
	background-image: url('../../image/lineup/gradation_bg.png');
	background-repeat: repeat-x;
	background-position: bottom;
}
.lineup_equipments_01_target_title_wrap, 
.lineup_equipments_02_target_title_wrap, 
.lineup_equipments_03_target_title_wrap {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	align-items: center;
}
.lineup_equipments_h4 {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
	padding: 0.3em 0.7em;
	border-left: 4px solid var(--primary-color);
	border-image: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 50%, #b9cfde 50%, #b9cfde 100%) 1;
	color: #006cb4;
}
.lineup_equipments_h4 .jp_txt {
	font-weight: normal;
	font-size: 1.4rem;
	color: #000;
	margin-left: 1em;
}
.lineup_equipments_p {
	font-size: 1.4rem;
	line-height: 1.5em;
}
.lineup_equipments_01_target_right, 
.lineup_equipments_02_target_right, 
.lineup_equipments_03_target_right {
	font-size: 1.2rem;
}
.lineup_equipments_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lineup_equipments_list_item {
	width: calc(100% / 3 - 10px);
	border: 1px solid #cfd0d0;
	background-color: #fff;
	text-align: center;
	font-size: 1.1rem;
	padding: 1em 0.6em;
	margin-top: 1em;
	display: grid;
	place-items: center center;
}

.lineup_equipments_02_image_wrap img, 
.lineup_equipments_03_image_wrap img {
	width: 100%;
	height: auto;
}

@media print, screen and (max-width: 768px) {
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap, 
	.lineup_equipments_01_features_wrap, 
	.lineup_equipments_02_features_wrap, 
	.lineup_equipments_03_features_wrap, 
	.lineup_equipments_01_target_wrap, 
	.lineup_equipments_02_target_wrap, 
	.lineup_equipments_03_target_wrap {
		padding: 20px;
	}
}

@media print, screen and (min-width: 769px) {
	.lineup_equipments_01_block_wrap, 
	.lineup_equipments_02_block_wrap, 
	.lineup_equipments_03_block_wrap {
		padding-top: -70px;
		margin-top: 70px;
	}
	.lineup_equipments_01_block_wrap {
		margin-top: 30px;
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap, 
	.lineup_equipments_02_image_wrap, 
	.lineup_equipments_03_image_wrap,
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_02_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap {
		padding: 0 3em 0.5em 3em;
	}
	.lineup_equipments_01_contents_inner, 
	.lineup_equipments_02_contents_inner, 
	.lineup_equipments_03_contents_inner {
		display: flex;
		justify-content: space-between;
	}
	.lineup_equipments_01_features_wrap, 
	.lineup_equipments_02_features_wrap, 
	.lineup_equipments_03_features_wrap, 
	.lineup_equipments_01_target_wrap,
	.lineup_equipments_02_target_wrap, 
	.lineup_equipments_03_target_wrap {
		width: 48%;
	}
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		padding: 8px 0 18px 25px;
	}
	.lineup_equipments_02_contents_wrap {
		padding: 8px 25px 18px 0;
	}
}

@media print, screen and (min-width: 901px) {
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap, 
	.lineup_equipments_02_image_wrap, 
	.lineup_equipments_03_image_wrap, 
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_02_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		width: calc(100% - 250px);
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap {
		padding: 0 4em 0.5em 4em;
	}
	.lineup_equipments_01_title_h3 .en_txt, 
	.lineup_equipments_02_title_h3 .en_txt, 
	.lineup_equipments_03_title_h3 .en_txt {
		font-size: 1.9rem;
	}
	.lineup_equipments_01_title_h3 .std_txt, 
	.lineup_equipments_02_title_h3 .std_txt, 
	.lineup_equipments_03_title_h3 .std_txt {
		font-size: 1rem;
	}
	.lineup_equipments_h4 {
		font-size: 1.6rem;
		border-left: 2px solid var(--primary-color);
	}
	.lineup_equipments_h4 .jp_txt, 
	.lineup_equipments_01_target_right, 
	.lineup_equipments_02_target_right, 
	.lineup_equipments_03_target_right {
		font-size: 0.95rem;
	}
	.lineup_equipments_p {
		font-size: 1rem;
		line-height: 1.6em;
		margin-top: 5px;
	}
	.lineup_equipments_list_item {
		font-size: 0.75rem;
	}
	.lineup_equipments_01_features_wrap, 
	.lineup_equipments_02_features_wrap, 
	.lineup_equipments_03_features_wrap {
		width: 46%;
	}
	.lineup_equipments_01_target_wrap,
	.lineup_equipments_02_target_wrap, 
	.lineup_equipments_03_target_wrap {
		width: 46%;
	}
}

@media print, screen and (min-width: 1001px) {
	.lineup_equipments_01_block_wrap {
		margin-top: 0;
	}
	.lineup_equipments_02_block_wrap, 
	.lineup_equipments_03_block_wrap {
		margin-top: 100px;
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap, 
	.lineup_equipments_02_image_wrap, 
	.lineup_equipments_03_image_wrap, 
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_02_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		width: calc(100% - 300px);
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap {
		padding: 0 4.5em 0.5em 4.5em;
	}
	/*.lineup_equipments_01_title_h3 .en_txt, 
	.lineup_equipments_02_title_h3 .en_txt, 
	.lineup_equipments_03_title_h3 .en_txt {
		font-size: 2.2rem;
	}
	.lineup_equipments_01_title_h3 .std_txt, 
	.lineup_equipments_02_title_h3 .std_txt, 
	.lineup_equipments_03_title_h3 .std_txt {
		font-size: 1.2rem;
	}
	.lineup_equipments_h4 {
		font-size: 2rem;
	}
	.lineup_equipments_h4 .jp_txt, 
	.lineup_equipments_01_target_right, 
	.lineup_equipments_02_target_right, 
	.lineup_equipments_03_target_right {
		font-size: 1rem;
	}
	.lineup_equipments_p {
		font-size: 1.2rem;
		line-height: 1.6em;
		margin-top: 5px;
	}
	.lineup_equipments_list_item {
		font-size: 0.85rem;
	}*/
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		padding: 10px 0 20px 28px;
	}
	.lineup_equipments_02_contents_wrap {
		padding: 10px 28px 20px 0;
	}
}

@media print, screen and (min-width: 1201px) {
	.lineup_equipments_02_block_wrap, 
	.lineup_equipments_03_block_wrap {
		margin-top: 140px;
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap, 
	.lineup_equipments_02_image_wrap, 
	.lineup_equipments_03_image_wrap, 
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_02_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		width: calc(100% - 360px);
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap {
		padding: 0 5.5em 0.7em 5.5em;
	}
	.lineup_equipments_01_title_h3 .en_txt, 
	.lineup_equipments_02_title_h3 .en_txt, 
	.lineup_equipments_03_title_h3 .en_txt {
		font-size: 2.2rem;
	}
	.lineup_equipments_01_title_h3 .std_txt, 
	.lineup_equipments_02_title_h3 .std_txt, 
	.lineup_equipments_03_title_h3 .std_txt {
		font-size: 1.2rem;
	}
	.lineup_equipments_h4 {
		font-size: 2rem;
	}
	.lineup_equipments_h4 .jp_txt, 
	.lineup_equipments_01_target_right, 
	.lineup_equipments_02_target_right, 
	.lineup_equipments_03_target_right {
		font-size: 1rem;
	}
	.lineup_equipments_p {
		font-size: 1.2rem;
		line-height: 1.6em;
		margin-top: 5px;
	}
	.lineup_equipments_list_item {
		font-size: 0.85rem;
	}
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		padding: 12px 0 22px 30px;
	}
	.lineup_equipments_02_contents_wrap {
		padding: 12px 30px 22px 0;
	}
}

@media print, screen and (min-width: 1301px) {
	.lineup_equipments_01_block_wrap, 
	.lineup_equipments_02_block_wrap, 
	.lineup_equipments_03_block_wrap {
		padding-top: -100px;
	}
}

@media print, screen and (min-width: 1401px) {
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap, 
	.lineup_equipments_02_image_wrap, 
	.lineup_equipments_03_image_wrap, 
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_02_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap {
		padding: 0 6em 0.7em 6em;
	}
	.lineup_equipments_01_title_h3 .en_txt, 
	.lineup_equipments_02_title_h3 .en_txt, 
	.lineup_equipments_03_title_h3 .en_txt {
		font-size: 2.8rem;
	}
	.lineup_equipments_01_title_h3 .std_txt, 
	.lineup_equipments_02_title_h3 .std_txt, 
	.lineup_equipments_03_title_h3 .std_txt {
		font-size: 1.4rem;
	}
	.lineup_equipments_h4 {
		font-size: 2.3rem;
		border-left: 3px solid var(--primary-color);
	}
	.lineup_equipments_h4 .jp_txt, 
	.lineup_equipments_01_target_right, 
	.lineup_equipments_02_target_right, 
	.lineup_equipments_03_target_right {
		font-size: 1.2rem;
		margin-left: 1.5em;
	}
	.lineup_equipments_p {
		font-size: 1.4rem;
	}
	.lineup_equipments_list_item {
		font-size: 1rem;
	}
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		padding: 15px 0 24px 40px;
	}
	.lineup_equipments_02_contents_wrap {
		padding: 15px 40px 24px 0;
	}
}

@media print, screen and (min-width: 1501px) {
	.lineup_equipments_02_block_wrap, 
	.lineup_equipments_03_block_wrap {
		margin-top: 150px;
	}
	.lineup_equipments_01_title_wrap, 
	.lineup_equipments_02_title_wrap, 
	.lineup_equipments_03_title_wrap {
		padding: 0 6.5em 0.7em 6.5em;
	}
	.lineup_equipments_01_title_h3 .en_txt, 
	.lineup_equipments_02_title_h3 .en_txt, 
	.lineup_equipments_03_title_h3 .en_txt {
		font-size: 3.4rem;
	}
	.lineup_equipments_01_title_h3 .std_txt, 
	.lineup_equipments_02_title_h3 .std_txt, 
	.lineup_equipments_03_title_h3 .std_txt {
		font-size: 1.8rem;
	}
	.lineup_equipments_h4 {
		font-size: 2.9rem;
		border-left: 4px solid var(--primary-color);
	}
	.lineup_equipments_h4 .jp_txt, 
	.lineup_equipments_01_target_right, 
	.lineup_equipments_02_target_right, 
	.lineup_equipments_03_target_right {
		font-size: 1.5rem;
	}
	.lineup_equipments_p {
		font-size: 1.7rem;
	}
	.lineup_equipments_list_item {
		font-size: 1.4rem;
	}
	.lineup_equipments_01_contents_wrap, 
	.lineup_equipments_03_contents_wrap {
		padding: 15px 0 26px 45px;
	}
	.lineup_equipments_02_contents_wrap {
		padding: 15px 45px 26px 0;
	}
}

/*------------------------------------------------
 天井走行キャリア方式 スライダー
------------------------------------------------*/
.lineup_equipments_01_image_wrap {
	overflow: hidden;
	position: relative;
}
.slide-wrapper {
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.slide { /*スライド全体 */
	width: 300%;
	height: 100%;
	display: flex;
	transition: all 0.2s;
	transform: translateX(-66.66%);
}
.slide div { /* スライド */
	width: calc(100% / 3);
	height: 100%;
}
.slide1 { /* スライドさせるために必要なクラス */
	transform: translateX(-66.66%);
}
.slide2 { /* スライドさせるために必要なクラス */
	transform: translateX(-33.33%);
}
.slide3 { /* スライドさせるために必要なクラス */
	transform: translateX(0);
}
.slide_item img {
	width: 100%;
	height: auto;
}
/* 左右のボタン */
.next {
	position: absolute;
	width: 36px;
	height: 36px;
	z-index: 100;
	background-color: #000;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.prev {
	position: absolute;
	width: 36px;
	height: 36px;
	z-index: 100;
	background-color: #000;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.next::after, 
.prev::after {
	content: '';
	width: 6px;
	height: 6px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	position: absolute;
}
.next::after {
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
.prev::after {
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) rotate(-135deg);
}
.next:hover, 
.prev:hover {
	background-color: #555;
}
/* インジケーター（未使用なので非表示）
　※無いと動作しないので削除は出来ません */
.indicator {
	display: none;
}

@media print, screen and (max-width: 768px) {
	.lineup_equipments_01_image_wrap {
		background-color: #ddd;
	}
}

@media print, screen and (min-width: 769px) {
	.slide-wrapper {
		width: calc(100% - 150px);
		height: auto;
	}
	.slide_overlay_right {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		right: -100%;
		background-color: rgba(255,255,255,0.8);
	}
	.slide_overlay_left {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: -100%;
		background-color: rgba(255,255,255,0.8);
	}
	.next {
		right: -18px;
	}
	.prev {
		left: -18px;
	}
}

@media print, screen and (min-width: 901px) {
	.slide-wrapper {
		width: calc(100% - 250px);
	}
	.next,.prev {
		width: 26px;
		height: 26px;
	}
	.next {
		right: -13px;
	}
	.prev {
		left: -13px;
	}
	.next::after, 
	.prev::after {
		width: 5px;
		height: 5px;
	}
}

@media print, screen and (min-width: 1001px) {
	.slide-wrapper {
		width: calc(100% - 300px);
	}
	.next,.prev {
		width: 30px;
		height: 30px;
	}
	.next {
		right: -15px;
	}
	.prev {
		left: -15px;
	}
	.next::after, 
	.prev::after {
		width: 6px;
		height: 6px;
	}
}

@media print, screen and (min-width: 1201px) {
	.slide-wrapper {
		width: calc(100% - 360px);
	}
	.next,.prev {
		width: 36px;
		height: 36px;
	}
	.next {
		right: -18px;
	}
	.prev {
		left: -18px;
	}
	.next::after, 
	.prev::after {
		width: 7px;
		height: 7px;
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
	}
}

@media print, screen and (min-width: 1401px) {
	.slide-wrapper {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.next,.prev {
		width: 42px;
		height: 42px;
	}
	.next {
		right: -21px;
	}
	.prev {
		left: -21px;
	}
	.next::after, 
	.prev::after {
		width: 8px;
		height: 8px;
	}
}

@media print, screen and (min-width: 1501px) {
	.slide-wrapper {
		width: 1150px;
		height: 544px;
	}
	.next,.prev {
		width: 46px;
		height: 46px;
	}
	.next {
		right: -23px;
	}
	.prev {
		left: -23px;
	}
	.next::after, 
	.prev::after {
		width: 10px;
		height: 10px;
	}
}

/*------------------------------------------------
 手動ライン／実験ラインブロック
------------------------------------------------*/
.lineup_equipments_other_h3 {
	font-size: 1.8rem;
	font-weight: bold;
}
.lineup_equipments_other_p {
	font-size: 1.4rem;
	line-height: 1.6em;
}

@media print, screen and (max-width: 768px) {
	.lineup_equipments_other_block_inner {
		padding: 0 30px;
	}
	.lineup_equipments_other_block {
		margin: 30px 10px;
	}
	.lineup_equipments_other_image {
		text-align: center;
		margin: 20px 0;
	}
	.lineup_equipments_other_image img {
		width: 100%;
		height: auto;
	}
}

@media print, screen and (min-width: 769px) {
	.lineup_equipments_other_block_inner {
		width: calc(100% - 150px);
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.lineup_equipments_other_block {
		width: calc(100% / 2 - 20px);
	}
	.lineup_equipments_other_image {
		margin: 10px 0;
	}
	.lineup_equipments_other_image img {
		width: 100%;
	}
	.lineup_equipments_other_h3 {
		font-size: 2.5rem;
	}
	.lineup_equipments_other_p {
		font-size: 1.6rem;
		line-height: 1.8em;
	}
}

@media print, screen and (min-width: 901px) {
	.lineup_equipments_other_block_inner {
		width: calc(100% - 250px);
		margin-top: 80px;
		margin-bottom: 80px;
	}
	.lineup_equipments_other_block {
		width: calc(100% / 2 - 15px);
	}
	.lineup_equipments_other_h3 {
		font-size: 2rem;
	}
	.lineup_equipments_other_p {
		font-size: 1.15rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.lineup_equipments_other_block_inner {
		width: calc(100% - 300px);
		margin-top: 90px;
		margin-bottom: 90px;
	}
	.lineup_equipments_other_block {
		width: calc(100% / 2 - 17px);
	}
	.lineup_equipments_other_h3 {
		font-size: 2.2rem;
	}
	.lineup_equipments_other_p {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.lineup_equipments_other_block_inner {
		width: calc(100% - 360px);
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.lineup_equipments_other_block {
		width: calc(100% / 2 - 20px);
	}
	.lineup_equipments_other_h3 {
		font-size: 2.7rem;
	}
	.lineup_equipments_other_p {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.lineup_equipments_other_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		margin-top: 150px;
	}
	.lineup_equipments_other_block {
		width: calc(100% / 2 - 23px);
	}
	.lineup_equipments_other_h3 {
		font-size: 3.2rem;
	}
	.lineup_equipments_other_image {
		margin: 20px 0 12px;
	}
	.lineup_equipments_other_p {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.lineup_equipments_other_block {
		width: calc(100% / 2 - 25px);
	}
	.lineup_equipments_other_h3 {
		font-size: 3.5rem;
	}
	.lineup_equipments_other_p {
		font-size: 2rem;
	}
}

/*------------------------------------------------
 個別商品/取り扱い製品ブロック
------------------------------------------------*/
.lineup_product_block_wrap, 
.lineup_result_block_wrap {
	width: 100%;
}

.lineup_product_block .en_txt_bg, 
.lineup_result_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	transform: scale(0.7, 1);
	line-height: 1em;
}
.lineup_block_link_btn {
	width: 80%;
	max-width: 360px;
	display: inline-block;
	color: #fff;
	background-color: var(--primary-color);
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 1.6rem;
	border-radius: 3px;
	padding: 1.5em;
}
.lineup_block_link_btn:hover {
	background-color: var(--primary-color-hover);
}
.lineup_block_link_btn::before {
	content: "";
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	position: absolute;
	right: 16px;
	top: calc(50% - 5px);
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
}

@media print, screen and (max-width: 768px) {
	.lineup_product_block {
		margin-top: 60px;
	}
	.lineup_result_block {
		margin-bottom: 60px;
	}
	.lineup_product_block_wrap, 
	.lineup_result_block_wrap {
		text-align: center;
		border-bottom: 1px solid #898989;
	}
	.lineup_product_block_inner, 
	.lineup_result_block_inner {
		margin: 20px auto;
	}
}

@media print, screen and (min-width: 769px) {
	.lineup_product_block {
		margin-top: 60px;
	}
	.lineup_result_block {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.lineup_product_block_wrap, 
	.lineup_result_block_wrap {
		display: flex;
	}
	.lineup_product_block_inner, 
	.lineup_result_block_inner {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	/* border-bottom 左側のみ端まではみ出す */
	.lineup_product_block_inner::before, 
	.lineup_result_block_inner::before {
		content: "";
		display: block;
		width: 100vw;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		border-bottom: 1px solid #898989;
	}
	.lineup_product_block .en_txt_bg, 
	.lineup_result_block .en_txt_bg {
		font-size: 9rem;
	}
	.lineup_block_link_btn {
		width: 28%;
		font-size: 1.2rem;
		padding: 0.8em 0.5em;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
}

@media print, screen and (min-width: 901px) {
	.lineup_product_block {
		margin-top: 100px;
	}
	.lineup_product_block_wrap {
		margin-bottom: 30px;
	}
	.lineup_result_block_wrap {
		margin-bottom: 50px;
	}
	.lineup_product_block_inner, 
	.lineup_result_block_inner {
		width: calc(100% - 250px);
	}
	.lineup_product_block .en_txt_bg, 
	.lineup_result_block .en_txt_bg {
		margin-left: -1.3em;
	}
	.lineup_block_link_btn::before {
		width: 6px;
		height: 6px;
		top: calc(50% - 3px);
	}
}

@media print, screen and (min-width: 1001px) {
	.lineup_product_block {
		margin-top: 120px;
	}
	.lineup_product_block_inner, 
	.lineup_result_block_inner {
		width: calc(100% - 300px);
	}
	.lineup_product_block .en_txt_bg, 
	.lineup_result_block .en_txt_bg {
		font-size: 11rem;
		margin-left: -1.2em;
	}
	.lineup_block_link_btn {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.lineup_product_block {
		margin-top: 150px;
	}
	.lineup_product_block_wrap {
		margin-bottom: 40px;
	}
	.lineup_product_block_inner, 
	.lineup_result_block_inner {
		width: calc(100% - 360px);
	}
	.lineup_product_block .en_txt_bg, 
	.lineup_result_block .en_txt_bg {
		font-size: 13rem;
		margin-left: -1.2em;
	}
	.lineup_block_link_btn {
		width: 26%;
		font-size: 1.5rem;
		padding: 1em 0.5em;
	}
}

@media print, screen and (min-width: 1401px) {
	.lineup_product_block_inner, 
	.lineup_result_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.lineup_product_block .en_txt_bg, 
	.lineup_result_block .en_txt_bg {
		font-size: 15rem;
		margin-left: -1.2em;
	}
	.lineup_block_link_btn {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.lineup_product_block {
		margin-top: 180px;
	}
	.lineup_product_block .en_txt_bg, 
	.lineup_result_block .en_txt_bg {
		font-size: 17rem;
		margin-left: -1.2em;
	}
	.lineup_block_link_btn {
		font-size: 2rem;
	}
}
